[Desktop Entry]
Icon=kontact_mail
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kmailsummary
X-TDE-FactoryName=kmailsummary
X-TDE-ParentApp=kontact_kmailplugin
X-TDE-ParentComponents=kontact_kmailplugin
X-TDE-CfgDlgHierarchy=KontactSummary

Name=E-Mail Overview

Comment=E-Mail Summary Setup

Keywords=email; summary; configure; settings;
